Subject: bug#10164: 24.0.91; Instant crash enabling linum-mode

From: Juanma Barranquero <[email-masked]>
Date: Wed, 30 Nov 2011 16:10:35 +0100

On Wed, Nov 30, 2011 at 16:01, Andy Moreton <[email-masked]> wrote:

> The emacs build in this bug report is configured with
[...]
> This does not include "-fno-omit-frame-pointer", which is known to
> important for MinGW GCC 4.6. Perhaps that is the real issue here ?

I see it with optimized and non-optimized builds (and the optimized
build has -fno-omit-frame-pointer).

    Juanma